<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Dirk Hartmann <dirk.hartmann@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="taskssplit" style="display: none;" ox:align="stretch">
	<div ox:align="top" ox:size="27px" class="cpheader-color">
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
			<tr>
				<td style="width:90%" id="taskofsplitview" class="headercontentarea font-style-headline">&#160;</td>
				<td style="width:10%" class="padding7px">
					<img id="arrowForTaskSplitOptions" src="themes/default/img/arrows/arrow-down.gif" alt="" class="configurationJumpArrowView" title="Configuration" />
				</td>
			</tr>
		</table>
	</div>
		
    <div ox:padding="0px 4px 8px 4px" ox:align="bottom" ox:size="1.5em" class="cpbottom-color smallpopupbordertop border-color-design">
        <div class="optTaskFooter font-color-default" id="tasks.split.bottom_str"></div>
    </div>
	
  	<div class="cpbody-color" ox:align="stretch"> 
		<div ox:align="top" ox:size="14.4em" ox:min="1.6em" ox:resize="dynamic">
			<div id="taskssplitgridHeader" ox:align="top" ox:size="1.6em"></div>
			<div id="taskssplitgrid" style="overflow:auto; overflow-x: hidden;" ox:align="stretch"></div>
		</div>
		
		<div ox:align="top" ox:size="7px" ox:split="top" class="sizesplit-line" style="cursor: s-resize;">
			<img src="themes/default/img/split_grip_h.gif"/>
		</div>
		
		<div ox:align="stretch" style="overflow:hidden;" id="tasks.split.detail_container">            
            <div ox:align="stretch" id="tasks.split.detail_container.loading" class="background-disabled" style="vertical-align:middle; text-align:center">
                <table border="0" width="100%" height="100%">
                    <tr>
                        <td>
                            <span class="font-style-headline" ox:i18n="">Please wait ...</span>
                            <img src="themes/default/img/ox_animated_withoutbg.gif" align="absmiddle"/>
                        </td>
                    </tr>
                </table>
            </div> 
            
            <div ox:align="stretch" id="tasks.split.detail_container.content" style="overflow:hidden">            
                <div id="taskTabContainer" ox:align="top" ox:size="22px" ox:margin="0px 0px 1px 0px" class="tabbing_tab" style="border-top: none">
                    <table cellspacing="0" cellpadding="0" border="0" width="100%" style="height: 22px;">
                       <tbody>
                           <tr>
                               <td id="taskpanel1" class="tabbing_tab_active" onclick="changeTab('tasktab1', 'taskpanel1')" ox:i18n="">Overview</td>
                               <td id="taskpanel2" class="tabbing_tab_inactive" onclick="changeTab('tasktab2', 'taskpanel2')"><span ox:i18n="">Participants</span>&#xa0;(<span id="tasks.split.participants_count">0</span>)</td>
                               <!-- 
                               <td id="taskpanel3" class="tabbing_tab_inactive" onclick="changeTab('tasktab3', 'taskpanel3')" ox:i18n="">History</td>
                               -->
                               <td id="taskpanel4" class="tabbing_tab_inactive" onclick="changeTab('tasktab4', 'taskpanel4')"><span ox:i18n="">Attachments</span>&#xa0;(<span id="tasks.split.number_of_attachments">0</span>)</td>
                               <td style="width: 100%; white-space: nowrap; text-align: right" class="tabbing_border_style"> 
                                   <img id="tasks.split.private_flag" src="themes/default/img/dummy.gif" width="16" height="16" style="vertical-align: middle; padding-right: 5px;" />
                                   <img id="tasks.split.recurrence_type" src="themes/default/img/dummy.gif" width="16" height="16" style="vertical-align: middle; padding-right: 5px;" />
                                   <img id="tasks.split.color_label" src="themes/default/img/menu/tag_0.gif" width="16" height="16" style="vertical-align: middle; padding-right: 5px;" />
                               </td>
                           </tr>
                       </tbody>
                    </table>		           
		        </div>
		        	            
	            <div id="tasktab1" ox:align="stretch" style="overflow:hidden">
				    <div ox:align="top" ox:margin="5px 10px 0px 10px" id="tasks.split.header">
				        <table id="tasks.split.due_today" width="100%" height="100%" border="0" colspan="0" cellpadding="0" cellspacing="0" class="selected border-color-design" style="display:none; border:1px solid; margin-bottom: 5px;">
				            <tr>
				                <td style="font-weight:bold; color:white; padding-left:5px" id="tasks.split.due_today.text">The task is due today!</td>
				            </tr>
				        </table>
					    <table width="100%" height="100%" border="0" colspan="0" cellpadding="0" cellspacing="0">
		                    <colgroup valign="top" align="left">
		                        <col width="1%" span="7"/>
		                        <col width="99%" />
		                    </colgroup>
					        <tr>
					            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Subject:</td>
					            <td id="tasks.split.title" colspan="7">&#xa0;</td>
					        </tr>
					        <tr>
					            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Due date:</td>
					            <td id="tasks.split.end_date" colspan="7">&#xa0;</td>
					        </tr>
					        <tr>
					            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Status:</td>
					            <td style="width: 20%" id="tasks.split.status" nowrap="nowrap">&#xa0;</td>
					            <td style="width: 20px" nowrap="nowrap">&#xa0;&#xa0;&#xa0;</td>
					            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Priority:</td>
	                            <td style="width: 15%"><img id="tasks.split.priority" src="themes/default/img/dummy.gif" align="absmiddle" alt=""/></td>
	                            <td style="width: 20px" nowrap="nowrap">&#xa0;&#xa0;&#xa0;</td>
	                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">% done:</td>
	                            <td style="width: 15%" id="tasks.split.percent_completed">&#xa0;</td>
					        </tr>
					        <tr>
					            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Principal:</td>
					            <td id="tasks.split.created_by" nowrap="nowrap">&#xa0;</td>
					            <td style="width: 20px" nowrap="nowrap">&#xa0;&#xa0;&#xa0;</td>
					            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Categories:</td>					            
					            <td colspan="4">
					                <div id="tasks.split.categories" style="min-height: 1.9em; max-height: 3.8em; width: 90%; overflow: hidden; overflow-y: auto;"></div>
                                </td>
					        </tr>
					        <tr>
					            <td colspan="8" class="border-color-design" style="line-height: .5em; border-bottom: 1px solid">&#xa0;</td>
					        </tr>
					        <tr onclick="expandTaskSplitHeader(!configGetKey('gui.tasks.fullsplitheader'), this)" class="cursorPointer" id="tasks.split.expand_plus">
					            <td colspan="8" style="padding-top: 5px">
					              <img src="themes/default/img/plus.gif" width="16" height="16" onClick="" style="vertical-align: middle; padding-right: 5px;"/> <span style="font-weight: bold" ox:i18n="">Details</span>
					            </td>
					        </tr>
					    </table>
					</div>
					  
					<div ox:align="top" ox:resize="static" ox:size="0em" ox:margin="0px 10px 5px 10px" id="tasks.split.header_ext">
					    <table width="100%" height="100%" border="0" colspan="0" cellpadding="0" cellspacing="0">
					        <tr>
					            <td colspan="8"> 
					                <table width="100%" height="100%" border="0" colspan="0" cellpadding="0" cellspacing="0" style="padding-left: 21px">
                                        <colgroup valign="top" align="left">
		                                    <col width="1%" />
		                                    <col width="48%" />
		                                    <col width="*" />
		                                    <col width="1%" />
                                            <col width="48%%" />
		                                </colgroup>
		                                <tr>
                                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Estimated duration:</td>
                                            <td id="tasks.split.target_duration">&#xa0;</td>
                                            <td nowrap="nowrap">&#xa0;&#xa0;&#xa0;</td>
                                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Estimated costs:</td>
                                            <td id="tasks.split.target_costs">&#xa0;</td>
                                        </tr>
                                        <tr>
                                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Current duration:</td>
                                            <td id="tasks.split.actual_duration">&#xa0;</td>
                                            <td nowrap="nowrap">&#xa0;&#xa0;&#xa0;</td>
                                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Current costs:</td>
                                            <td id="tasks.split.actual_costs">&#xa0;</td>
                                        </tr>
                                        <tr>
                                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Distance:</td>
                                            <td id="tasks.split.trip_meter">&#xa0;</td>
                                            <td nowrap="nowrap">&#xa0;&#xa0;&#xa0;</td>
                                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Billing information:</td>
                                            <td id="tasks.split.billing_information">&#xa0;</td>
                                        </tr>
                                        <tr>
                                            <td class="LiveIdentifier font-style-lable" style="padding-right: 20px" nowrap="nowrap" ox:i18n="">Companies:</td>
                                            <td id="tasks.split.companies" colspan="4">&#xa0;</td>
                                        </tr>
					                </table> 
					            </td>
					        </tr>
					    </table>
	                </div>
	                
	                <div ox:align="stretch" class="background-color-content border-color-design" style="overflow:auto; border-top: 1px solid">
	                   <div id="tasks.split.note" style="padding: 5px 10px">&#xa0;</div>	                   
	                </div>
	                <!--
	                <div ox:align="top" ox:size="7px" style="background: transparent url(themes/default/img/border/shadow_b.png) repeat-x scroll 0 0"></div>
	                <div ox:align="bottom" ox:size="8px" style="background: transparent url(themes/default/img/border/shadow_w_t.png) repeat-x scroll 0 0"></div>
	                -->
                </div>
                
                <div id="tasktab2" ox:align="stretch" ox:margin="1px 0px 0px 0px" style="overflow:hidden; display:none;">
                    <div id="taskParticipantsHeader" ox:align="top" ox:size="1.6em"></div>
                    <div id="taskParticipants" style="overflow: auto" ox:align="stretch"></div>
                </div>
                	
                <div id="tasktab4" ox:align="stretch" ox:margin="1px 0px 0px 0px" style="overflow:hidden; display:none;">
                    <div ox:align="top" ox:size="1.6em" id="taskAttachmentsHeader"></div>
                    <div ox:align="stretch" style="overflow: auto" id="taskAttachments"></div>
                </div>
                
            </div>
       </div>
	</div>
	<div id="taskAttachment"></div>
</div>